
<div style="width:99%">
  <div>
     <div style="float:left">
        <span style="font-size:16px;font-weight:bold">Тема спора: </span>"<%=@bet.topic %>"
     </div>
     <div style="float:right">
       <span style="font-size:16px;font-weight:bold">Банк:</span> <%=@bet.bank%>
     </div> 
  </div> 
  
  <div style="float:left;width:100%;margin: 10px 0 0 0;">
     <table>
        <tr>
          <td>Тип спора: </td>
          <td><%=Bet::Bet_type[@bet.bet_type] %></td>
        </tr>
        <tr>
          <td>Ответ:</td>
          <td><%=@bet.answer%> </td>
        </tr>
        <tr>
          <td>Принятие ставок до:</td>
          <td><%=@bet.finish_stake %> </td>
        </tr>
        <tr>
          <td>Окончание спора:</td>
          <td><%=@bet.finish %>  </td>
        </tr>
        <tr>
          <td>Ситуация:</td>
          <td><%=Bet::Bet_state[@bet.state] %>  </td>
        </tr>
      </table>
  </div> 


 <%= reaction_show(0,
                  @bet.user.uid,
                  @bet.user.raiting,
                  @bet.answer,
                  @bet.init_stake,
                  @bet.bank,
                  @bet.reaction_state,
                  USER,
                  @if_arbiter_exists ? @can_edit : @can_edit && (@the_user.uid == @bet.user.uid)) 
%>
 
 <% unless @bet.reactions.empty?%>
  <div style="float:left;width:100%; margin: 20px 0 0 0;">
    <div style="float:left">
        <span style="font-size:16px;font-weight:bold">Участники и арбитры</span>
     </div>
  </div>  
 <% end %>

 <% for reaction in @bet.reactions %>

   <%= reaction_show(reaction.id,
                      reaction.user.uid,
                      reaction.user.raiting,
                      reaction.answer,
                      reaction.stake,
                      @bet.bank,
                      reaction.state,
                      reaction.reaction_type, 
                      @if_arbiter_exists ? @can_edit : @can_edit && (@the_user.uid == reaction.user.uid))
%>
  <% end %>


